/*side menu*/
.hv-effect {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.hv-effect:hover, .hv-effect:focus, .hv-effect:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

#index-page-mobile .link_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 150vw;
    height: 15vh;
    align-items: center;
    justify-content: center;
    margin-top: -10px;
}

#index-page-mobile img {max-width: 100%}
#index-page-mobile .side-tag {
	position: absolute;
    width: 58%;
    text-align: center;
}

.index-btn2 {
    width: 37.5vw;
    height: 15vh;
    position: absolute;
    bottom: 12%;
    left: 80%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
    transition-delay: .5s;
}

.index-page-mobile-btn2 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 2%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    height: 10vh;
    align-items: center;
    justify-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
    transition-delay: .5s;
}

.index-page-mobile-btn2 .app {
text-align: center;}

.index-page-mobile-btn2 a img{
   width: 35%;
}



.index-btn2 .app {
text-align: center;}

.index-btn2 a img{
   width: 35%;
}

.index-btn2 img.logo{
   margin-right: 5%;
}

.sidemenu {
	position: fixed;
    top: 25%;
    left: 1%;
    z-index: 9;
    width: 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.sidemenu img {max-width: 100%}
.sidemenu .crown { width: 45%;}
.sidemenu .link_btn {
	display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-top: -10px;
}
.sidemenu .side-tag {
	position: absolute;
    width: 58%;
}

@-webkit-keyframes icon-float {
  0% {
    -webkit-transform: translateY(16px);
    transform: translateY(16px);
  }
  50% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  100% {
    -webkit-transform: translateY(16px);
    transform: translateY(16px);
  }
}
@keyframes icon-float {
  0% {
    -webkit-transform: translateY(16px);
    transform: translateY(16px);
  }
  50% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  100% {
    -webkit-transform: translateY(16px);
    transform: translateY(16px);
  }
}
.icon-float {
	vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-animation-name: icon-float;
  animation-name: icon-float;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}




/*----------------------------------------ipad-----------------------------------------*/
@media screen and (max-width:768px) {

	.sidemenu { display: none;}
}



/*--------prereg-----*/


/*content*/
.content {
	width: 100%;
    position: relative;
    display: flex;
    text-align: center;
    padding-top: 200px;
    background: url(../images/reg_bg.jpg) no-repeat center;
    background-size: cover;
    margin-top: -10px;
}
.content .sub_title {
	position: relative;
    display: inline-flex;
}
.content .rule {
	display: inline-flex;
    margin-left: 5%;
}
.content .gift_area {
	position: relative;
	margin: 5% 0 1% 0;
}
.content .gift {
	display: inline-block;
}
.content .gift .icon-clear {
	position: absolute;
    margin-left: 200px;
}
.content .gift .icon-clear2 {
	position: absolute;
    margin-top: 65px;
    margin-left: 460px;
}
.content .gift .last-g-m { display: none;}

.sec_wrapper {
    max-width: 1920px;
    width: 1280px;
    margin: 0 auto;
}

.content img {
	max-width: 100%;
width: auto;
    height: auto;
}
.content img,div{
	    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/*----------------------------------------ipad pro-----------------------------------------*/
@media screen and (max-width:1024px) {
	
	.wrapper { background-size: 180%; margin-top: -10px;}
	.sec_wrapper { width: 100%; }
	.login-box { top: 5%; right: 2.5%;}
	.head_content .title { margin-top: -10px;}
	.head_content .count { margin-top: -45px;}
	.head_content .present { margin: 10px 0 25px 0;}
	.head_content .app img { width:40%;}
	.head_content .sns-signin { transition-delay: .9s;}
	.lightbox .box-mail { width: 65%;}

	.content { padding-top: 100px;}
	.content .sub_title { width: 60%;}
	.content .rule { width: 14%;}
	.content .gift { width: 45%;}
	.content .gift:nth-child(5) { width: 91%; margin-left: 7px;}
	.content .gift .icon-clear { width: 18%; margin-left: 145px;}
	.content .gift .icon-clear2 { margin-top: 0px; margin-left: 240px; width: 24%;}
}
/*----------------------------------------ipad-----------------------------------------*/
@media screen and (max-width:768px) {
	
	.login-box { display: none;}
	.content { padding-top: 10%;}
	.content .sub_title { width: 50%;}
	.content .rule {  width: 12%;}
	.lightbox .box-title { font-size: 3rem;}
	
}
/*----------------------------------------------------------------------------------------------------*/
@media screen and (max-width:767px) {
	
	.wrapper { background: url('../images/mobile-bg.jpg') center top no-repeat; background-size: 100%;}
	.content { padding-top: 10%;}
	.content .sub_title {  width: 65%;}
	.content .rule { width: 16%; margin-left: 2%;}
	.content .gift_area { margin: 5% 0 10% 0;}
	.content .gift { width: 98%;}
	.content .gift .icon-clear { width: 40%;}
	.content .gift:nth-child(5) { width: 100%; margin-left: 3px;}
	.content .gift .last-g { display: none;}
	.content .gift .last-g-m { display: block; width: 96.5%;}
	.content .gift .icon-clear2 { margin-top: 20px; margin-left: 225px; width: 40%;}
	.lightbox .box-mail { padding: 40px;}
	.lightbox .box-close { top: 15px; right: -10px;}
	.lightbox .box-close img { width: 45%;}
	.lightbox .box-title { font-size: 1.8rem;}
	.lightbox .box-rule { width: 68%; padding: 30px; height: 400px;}
	.lightbox .box-content { font-size: 1rem; line-height: 2rem; margin: 10% 0;}


}

@media screen and (max-width:320px) {
	
	.lightbox .box-title { font-size: 1.6rem;}
}	

/*modal */
.fade:not(.show) {
    opacity: 0;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    outline: 0;
}
.modal-backdrop.fade {
    opacity: 0;
}

.modal-backdrop.show {
    opacity: .5;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

.fade {
    transition: opacity .15s linear;
}

.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    transform: translate(0, -25%);
}
@media (max-width: 991px){
.modal-message .modal-dialog {
    left: 50%;
}
}
.modal-message .modal-dialog {
    position: absolute;
    top: 36%;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 500px;
    width: 100%;
}
@media (min-width: 576px){
.modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
}
}

@media (max-width: 991px){
.modal-content {
    background: rgba(0,0,0,0.7);
    border: 0;
    width: 100% !important;
}
}
.modal-content {
    background: rgba(0,0,0,0.7);
    border: 0;
    width: 120%;
    color: white;
}
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none;
}

@media (max-width: 991px){}
.modal-message .modal-dialog .modal-content .modal-header {
}
}
.modal-message .modal-dialog .modal-content .modal-header {
    text-align: center;
    display: block;
    border-bottom: none;
    padding-top: 50px;
    padding-bottom: 50px;
}
.modal-header {
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}
@media (max-width: 991px){
.modal-message .modal-dialog .modal-content .modal-header .close {
    right: 50px;
}
}

@media (max-width: 991px){
.modal-message .modal-dialog .modal-content .modal-header h2 {
    font-size: 20px;
    padding-bottom: 10px;
}
}
@media (max-width: 991px){
.modal-message .modal-dialog .modal-content .modal-header p {
    width: 60%;
}
}
.modal-message .modal-dialog .modal-content .modal-header p {
    display: block;
    color: #FEC000;
    font-family: 'NotoSerifKR', serif;
    font-size: 3.5vh;
    font-weight: bold;
    margin: 15px auto;
}

.modal-message .modal-dialog .modal-content .modal-header h2 {
    display: block;
    text-align: center;
    color: #FEC000;
    padding-bottom: 30px;
    font-family: "Roboto", sans-serif;
}
.modal-message .modal-dialog .modal-content .modal-header .close {
    float: right;
    padding: 0px;
    color: #FEC000;
    cursor: pointer;
}
.close:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
}
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
}
[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: button;
}
.close {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}


/*lightbox*/
.lightbox {
	background: rgba(0 0 0 / 50%);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    justify-content: center;
    align-items: center;
}
.lightbox .box-mail,
.lightbox .box-rule {
    position: relative;
    margin: 0 auto;
    background: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 70px 70px 50px 70px;
	color: #2c3945;
	font-family: 'Noto Serif JP';
	z-index: 99;
}
.lightbox .box-rule {
	height: 600px;
    overflow-y: scroll;
}
.lightbox .box-title {
	font-size: 2.8rem;
    font-weight: 900;
    text-align: center;
    margin-bottom: 4%;
}
.lightbox .box-rule .box-title {
	font-size: 2rem;
}
.lightbox .box-close {
	position: relative;
	text-align: center;
	margin-top: 3%;
}
.lightbox .box-content {
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 2.4rem;
}
.lightbox .box-content ol {
	list-style: decimal inside;
    margin: 1rem 0 1rem 1.2rem;
}
.lightbox .box-rule::-webkit-scrollbar { width: 5px;}
.lightbox .box-rule::-webkit-scrollbar-track { background: #f1f1f1;}
.lightbox .box-rule::-webkit-scrollbar-thumb { background: #888; border-radius: 10px;}
.lightbox .box-rule::-webkit-scrollbar-thumb:hover { background: #555;}

.sidemenu .side-tag img { margin: 7% auto;}  
